Bug 201094 - [patch] deskutils/freemind: update from 0.9.0 to 1.0.1
Summary: [patch] deskutils/freemind: update from 0.9.0 to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-06-24 11:54 UTC by Sergey Brunov
Modified: 2015-07-01 16:25 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (wenheping)


Attachments
The patch. (3.22 KB, patch)
2015-06-24 11:54 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2015-06-24 11:54:24 UTC
Created attachment 158037 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 Wen Heping freebsd_committer 2015-06-27 08:17:13 UTC
Looks good, please go ahead!

And would you reset the maintainer to ports@ ?

Thanks !

wen
Comment 2 Dmitry Marakasov freebsd_committer 2015-06-30 16:30:44 UTC
Sergey, would you like to pick it up and become a maintainer?
Comment 3 commit-hook freebsd_committer 2015-06-30 16:32:16 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Jun 30 16:31:49 UTC 2015
New revision: 390971
URL: https://svnweb.freebsd.org/changeset/ports/390971

Log:
  - Update to 1.0.1
  - Reset MAINTAINER per maintainer's request

  PR:		201094
  Submitted by:	sergey.v.brunov@gmail.com
  Approved by:	wen@FreeBSD.org (maintainer)

Changes:
  head/deskutils/freemind/Makefile
  head/deskutils/freemind/distinfo
  head/deskutils/freemind/pkg-plist
Comment 4 Sergey Brunov 2015-07-01 15:08:55 UTC
(In reply to Dmitry Marakasov from comment #2)
Hello, Dmitry!

Thank you!
Yes, I would like to pick it up! How can I do this?

Best regards,
Sergey Brunov.
Comment 5 commit-hook freebsd_committer 2015-07-01 16:17:32 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Jul  1 16:17:30 UTC 2015
New revision: 391077
URL: https://svnweb.freebsd.org/changeset/ports/391077

Log:
  - Pass maintainership to sergey.v.brunov@gmail.com

  PR:		201094

Changes:
  head/deskutils/freemind/Makefile
Comment 6 Dmitry Marakasov freebsd_committer 2015-07-01 16:18:52 UTC
(In reply to sergey.v.brunov from comment #4)

> Yes, I would like to pick it up! How can I do this?

Just volunteering is enough. Now please take care of this port :)

You may want to look through https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/makefile-maintainer.html for more info on maintainership.
Comment 7 Sergey Brunov 2015-07-01 16:25:04 UTC
(In reply to Dmitry Marakasov from comment #6)
> Just volunteering is enough. Now please take care of this port :)
Sure, Dmitry. Thank you!

Best regards,
Sergey Brunov.